Skip to main content
GET
/
v2
/
webhooks
Listar webhooks
curl --request GET \
  --url https://sandbox-rampa.mesadepagos.com/api/v2/webhooks \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "550e8400-e29b-41d4-a716-446655440000",
    "callbalckUrl": "https://partner.example.com/webhooks/yp",
    "events": {
      "transaction": [
        "completed_transaction",
        "failed_transaction"
      ]
    },
    "createdAt": "2026-05-12T12:00:00.000Z",
    "updatedAt": "2026-05-12T12:00:00.000Z",
    "status": "ACTIVE",
    "description": "Webhook principal"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.mesadepagos.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT obtenido desde /v2/auth/login

Response

Webhooks configurados.

id
string
required

Identificador unico del webhook.

Example:

"550e8400-e29b-41d4-a716-446655440000"

callbalckUrl
string
required

URL configurada para recibir notificaciones.

Example:

"https://partner.example.com/webhooks/yp"

events
object
required

Eventos configurados.

createdAt
string
required

Fecha de creacion.

Example:

"2026-05-12T12:00:00.000Z"

updatedAt
string
required

Fecha de ultima actualizacion.

Example:

"2026-05-12T12:00:00.000Z"

status
enum<string>
required

Estado del webhook.

Available options:
ACTIVE,
INACTIVE,
SUSPENDED
Example:

"ACTIVE"

description
object

Descripcion del webhook.

Example:

"Webhook principal"